/* CSS reset */

.board_photo {
	width:100%;
	border-collapse:collapse;
	font-size:12px;
}

.board_photot th{
	background:#f4f4f4;
	color:#6f6f6f;
	border-top:solid 1px #808080;
	border-bottom:solid 1px #e5e5e5;
	height:40px;

}

.board_photo td{
	text-align:center;
	color:#8a8a8a;
	height:230px;

}

.board_photo .left{
	text-align:left;
}

.board_photo .right{
	text-align:right;
}
.sum {
	width: 380px;
	height: 410px;
	box-sizing: border-box;
	border: solid 1px #d5d5d5;
}
.list_photo_img {
	width: 378px;
	height: 240px;
	object-fit: cover;
	
}
.bottom_line {
	border-bottom: solid 1px #d5d5d5;
}

.sum .photo_list_title {
	margin-top:25px;
	width: 380px;
	padding: 0 17px;
	font-size:16px;
	font-weight:400;
	color:#333;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	box-sizing: border-box;
}
.sum .photo_list_title strong {
	color: #87ab53;
}
.sum .photo_list_title p {
	margin-top: 20px;
	font-size: 18px;
}

.sum .photo_list_date {
	width: 380px;
	padding: 0 17px;
	margin-top: 40px;
	font-size:16px;
	font-weight:400;
	color:#666;
	overflow: hidden;
	box-sizing: border-box;
}


.img_line {
	padding:5px;
	border:solid 1px #dbdbdb;
}
